.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d105661-adf9-3e79-0a10-acf207c58ed0 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-751b3897-4d66-0da5-ddfc-33353999261f {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-71d4d399-2338-4aed-f910-ea36dac4399e {
background-color: var(--gray-500) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bea6337f-80d9-4a40-53a0-48a1df33ccb1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-71d4d399-2338-4aed-f910-ea36dac4399e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-71d4d399-2338-4aed-f910-ea36dac4399e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-751b3897-4d66-0da5-ddfc-33353999261f {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-71d4d399-2338-4aed-f910-ea36dac4399e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-723662ca-0505-3ea1-178f-56293a4c4de2 {
margin-right: var(--spacer-0,0rem) !important;
}
}